.box {
    margin-top:10px;
    margin-bottom:30px;
    /*box-shadow:0 10px 20px 0 #888;*/
    border-top-left-radius:28px;
    background:#fff;
    background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1)); /*Standard*/
    background: -webkit-linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1)); /*Fx 3.6-15*/
}
.box.edge {
    border-radius:0px;
}
.box a {
    text-decoration:none;
}
.boxlink button {
}
.box ul:hover {
    text-decoration:none;
    color:#60584d;
}
.action-buttons .box i {
    color:#ffffff;
    font-size:2em;
}
.action-buttons h3 {
    color:#fff;
    background-color:#00709b;
    margin-left:10px;
}
.box .icon {
    background-color:#60584d;
    border-radius:50% 50% 50% 50%;
    float:left;
    height:60px;
    width:60px;
    text-align:center;
    vertical-align:middle;
    margin-right:20px;
    line-height:66px;
    transition: background-color 0.2s; /* explorer 10 */
    -webkit-transition: background-color 0.2s; /* chrome & safari */
    -moz-transition: background-color 0.2s; /* firefox */
    -o-transition: background-color 0.2s; /* opera */
}
.boxlink:hover .icon {
    background-color:#e16d00;
}
.boxlink:hover ul {
    color:#60584d;
}
.box h2 {
    margin-right:auto;
    margin-bottom:8px;
    margin-left:auto;
    padding-top:.5em;
    padding-bottom:.5em;
    vertical-align:middle;
    text-align:center;
    background-color:#00709b;
    font-size:1.1em;
    font-weight:bold;
    color:#fff;
}
.box p {
    padding-right:10px;
    padding-left:10px;
}
